@charset "utf-8";
/* CSS Document */

body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#333;
	text-align:center;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-family: 'Sharp Sans No1';
	font-weight:500;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin:0;padding:0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border:0;}
a{outline: none; color:#333; text-decoration:none;}
a:hover {outline: none; text-decoration:none;}
img {border:none;}
li {list-style:none;}
*{box-sizing:border-box;}
.clearall{
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	}
/*-----------------------
MAIN CSS START
------------------------*/
.mobileSite .top-fix-bar .logo{width:200px !important;}

.mobileSite .container{
	width:640px;
	margin:0 auto;
	padding:0;
	position:relative;
	}
.mobileSite .sec1{
	float:left;
	width:100%;
	position:relative;
	padding:0 10px;
	margin-top:75px;
	}
.mobileSite .s1-rgt{
	float:right;
	text-align:center;
	width:450px;
	}
.mobileSite .logo{
	margin:20px auto 10px;
	display:block;
	}
.mobileSite .s1-sub-hdg{
	font-size:28px;
	line-height:32px;
	font-weight:700;
	margin:10px 0 6px;
	}
.mobileSite .s1-hdg{
	font-size:44px;
	line-height:48px;
	font-weight:bold;
	color:#f55a8c;
	}
.mobileSite .box-text{
	display: inline-block;
	vertical-align: middle;
	margin-top: 15px;
	font-size: 26px;
	font-weight: 600;
	line-height: 28px;
	color: #fff;
	background: #f55a8c;
	padding: 7px 32px 10px;
	border-radius: 40px;
	position: relative;
	letter-spacing:1px;
	}	
.mobileSite .bluetxt-limg{
	position:absolute;
	top:50%;
	left:10px;
	margin-top:-5px;
	}	
.mobileSite .bluetxt-rimg{
	position:absolute;
	top:50%;
	right:10px;
	margin-top:-5px;
	}
.mobileSite .box-text::before, .mobileSite .box-text::after{
	position: absolute;
	content: '';
	height: 1px;
	width: 20px;
	top: 50%;
	margin-top: 0px;
	background: #e4e4e4;
	}
.mobileSite .box-text::before{
	left: -20px;
	}	
.mobileSite .box-text::after{
	right: -20px;
	}
.mobileSite ul.s1-icn-list{
	display:flex;
	width:100%;
	justify-content:center;
	background:url(../../../images/homepage/mobile/s1-icn-list-bg.png) center bottom no-repeat;
	padding:20px 0;
	text-align:center;
	}
.mobileSite ul.s1-icn-list li{
	float:left;
	border-right:1px solid #ebebeb;	
	padding:0 10px;
	}
.mobileSite ul.s1-icn-list li:last-child{
	border-right:none;
	}
.mobileSite ul.s1-icn-list li p{
	font-size:21px;
	line-height:25px;
	font-weight:bold;
	}
.mobileSite ul.s1-icn-list li p span{color:#f55a8c;}
.mobileSite ul.s1-icn-list li img{width:60px;}
.mobileSite .s1-txt{
	font-size:22px;
	line-height:28px;
	margin-bottom:8px;
	font-weight:600;
	}
.mobileSite ul.s1-list{
	float:left;
	width:100%;
	}
.mobileSite ul.s1-list li{
	float:left;
	width:100%;
	background:url(../../../images/homepage/mobile/s1-list-img.png) left 5px no-repeat;
	font-size:26px;
	line-height:34px;
	text-align:left;
	padding-left:40px;
	font-weight:600;
	margin:5px 0;
	}
.mobileSite .s1-img{
	position:absolute;
	left:0;
	top:-30px;
	}
.mobileSite .s1-prd{
	position:absolute;
	left:10px;
	top:380px;
	width:170px;
	}
.mobileSite .s1-seal{
	position: absolute;
	left: 80px;
	top: 360px;
	}
.mobileSite .s1-ba-img{
	display:block;
	margin:20px auto 5px;
	}
.mobileSite .s1-arw{
	width:calc(100% + 20px);
	margin-left:-10px;
	}
.mobileSite ul.s1-list2{
	float:left;
	width:100%;
	padding:20px 0;
	}
.mobileSite ul.s1-list2 li{
	float:left;
	width:50%;
	text-align:center;
	border-right:1px solid #c2c2c2;
	font-size:30px;
	line-height:34px;
	font-weight:600;
	}
.mobileSite ul.s1-list2 li:last-child{border-right:none;}
.mobileSite ul.s1-list2 li img{display:block;margin:0 auto 5px;}
.mobileSite .bdr-top{border-top:1px solid #c2c2c2;}

.mobileSite .sec2{
	float:left;
	width:100%;
	padding:20px 10px 40px;
	}
.mobileSite .comn-hdg{
	font-size:40px;
	line-height:44px;
	font-weight:bold;
	color:#f55a8c;
	background:url(../../../images/homepage/mobile/comn-hdg-img.png) center bottom no-repeat;
	padding-bottom:45px;
	margin-bottom:10px;
	}
.mobileSite .comn-txt{
	font-size:30px;
	line-height:40px;
	margin-bottom:15px;
	font-family: 'Source Sans Pro', sans-serif;
	}
.mobileSite .s2-img{
	display:block;
	margin:-50px auto;
	}
.mobileSite .s2-lst-hd{
	font-size:35px;
	line-height:40px;
	color:#f55a8c;
	font-weight:700;
	margin-bottom:10px;
	}
.mobileSite ul.s2-list{
	float:left;
	width:100%;
	}
.mobileSite ul.s2-list li{
	float:left;
	width:33.3%;
	padding:0 10px;
	font-size:30px;
	line-height:36px;
	font-weight:600;
	margin-top:20px;
	}
.mobileSite ul.s2-list li img{
	display:block;
	margin:0 auto 5px;
	}
.mobileSite .s2-tsti{
	display:inline-block;
	width:96%;
	border:1px solid #ccc;
	background:#fcfcfc;
	border-radius:20px;
	padding:15px;
	margin-top:35px;
	}
.mobileSite .s2-tsti-tx1{
	font-size:26px;
	line-height:32px;
	margin:5px 0 10px;
	letter-spacing:0.5px;
	font-family: 'Source Sans Pro', sans-serif;
	}
.mobileSite .s2-tsti-tx2{
	font-size:22px;
	line-height:26px;
	}
.mobileSite .s2-tsti-tx2 span{color:#f55a8c; font-weight:700;}

/*----------------------
CSS FOR COMMSON STRIP
---------------------*/
.mobileSite .comn-strp{
	float:left;
	width:100%;
	background:url(../../../images/homepage/mobile/cmn-strp.jpg) center top no-repeat;
	padding:20px 0 25px;
	}
.mobileSite .comn-strp-txt{
	font-size:35px;
	line-height:40px;
	font-weight:700;
	color:#fff;
	letter-spacing:0.5px;
	}
.mobileSite .comn-strp-txt span{color:#fffc00;}
.mobileSite .comn-strp-txt2{
	font-size:26px;
	line-height:40px;
	font-weight:700;
	color:#fff;
	letter-spacing:0.5px;
	}

/*----------------------
CSS FOR SECTION THREE
---------------------*/
.mobileSite .sec3{
	float:left;
	width:100%;
	padding:30px 10px;
	}
.mobileSite .s3-img{
	display:block;
	margin:30px auto 10px;
	}
.mobileSite ul.s3-list-1{
	float:left;
	width:100%;
	margin:20px 0px 0;
	}
.mobileSite ul.s3-list-1 li{
	float:left;
	width:100%;
	position:relative;
	padding-left:115px;
	text-align:left;
	}
.mobileSite .s3-list1-icn{
	position:absolute;
	left:0;
	top:0;
	background:#fff;
	z-index:1;
	width:88px;
	}
.mobileSite ul.s3-list-1 li:after{
	content:'';
	position:absolute;
	left:44px;
	top:5px;
	bottom:0;
	border-left:2px dotted #f55a8c;
	}
.mobileSite ul.s3-list-1 li:last-child:after{display:none;}
.mobileSite ul.s3-list-1 li h3{
	font-size:35px;
	line-height:40px;
	font-weight:bold;
	margin-top:-5px;
	margin-bottom:10px;
	}
.mobileSite ul.s3-list-1 li h3 span{color:#f55a8c;}
.mobileSite ul.s3-list-1 li p{
	font-size:28px;
	line-height:36px;
	padding-bottom:30px;
	letter-spacing:0.5px;
	font-family: 'Source Sans Pro', sans-serif;
	}
.mobileSite .s3-lst-2-hdg{
	font-size:35px;
	line-height:40px;
	font-weight:bold;
	float:left;
	width:100%;
	margin-top:10px;
	}
.mobileSite .s3-lst-2-hdg span{color:#f55a8c;}
.mobileSite ul.s3-lst-2{
	display:inline-block;
	width:100%;
	}
.mobileSite ul.s3-lst-2 li{
	width:32.3%;
	display:inline-block;
	font-size:33px;
	line-height:35px;
	font-weight:bold;
	position:relative;
	margin-top:30px;
	}
.mobileSite ul.s3-lst-2 li:after{
	content:'+';
	position:absolute;
	right:-15px;
	top:50px;
	color:#f55a8c;
	font-weight:300;
	font-size:48px;
	}
.mobileSite ul.s3-lst-2 li:nth-child(3):after, .mobileSite ul.s3-lst-2 li:nth-child(5):after{display:none;}
.mobileSite ul.s3-lst-2 li img{
	display:block;
	margin:0 auto 5px;
	}

/*----------------------
CSS FOR SECTION FOUR
---------------------*/
.mobileSite .sec4{
	float:left;
	width:100%;
	padding:30px 10px 40px;
	}
.mobileSite .s4-img{
	display:block;
	margin:20px auto -20px;
	}
.mobileSite .s4-lst-1-hd{
	font-size:35px;
	line-height:40px;
	font-weight:700;
	margin-bottom:30px;
	color:#f55a8c;
	}
.mobileSite ul.s4-list-1{
	float:left;
	width:100%;
	}
.mobileSite ul.s4-list-1 li{
	float:left;
	width:100%;
	position:relative;
	text-align:left;
	padding-left:90px;
	margin-bottom:25px;
	}
.mobileSite .s4-lst-icn{
	border:1px solid #f55a8c;
	border-radius:8px;
	position:absolute;
	left:0;
	top:8px;
	padding:8px 10px;
	}
.mobileSite ul.s4-list-1 li h3{
	font-size:35px;
	line-height:40px;
	font-weight:700;
	color:#f55a8c;
	margin-bottom:8px;
	}
.mobileSite ul.s4-list-1 li p{
	font-size:28px;
	line-height:36px;
	font-family: 'Source Sans Pro', sans-serif;
	}
.mobileSite .s4-inr{
	float:left;
	width:100%;
	border:1px solid #f55a8c;
	border-radius:12px;
	margin-top:40px;
	}
.mobileSite .s4-inr-hd{
	float:left;
	width:100%;
	font-size:40px;
	line-height:44px;
	font-weight:700;
	color:#fff;
	background:url(../../../images/homepage/mobile/s4-inr-hd.png) center center no-repeat;
	padding:5px 0 7px;
	margin-top:-28px;
	}
.mobileSite ul.s4-lst-2{
	float:left;
	width:100%;
	padding:10px 70px;
	}
.mobileSite ul.s4-lst-2 li{
	float:left;
	width:100%;
	font-size:35px;
	line-height:40px;
	font-weight:700;
	border-bottom:2px dotted #d1e0ee;
	padding:30px 0;
	}
.mobileSite ul.s4-lst-2 li:last-child{
	border-bottom:none;
	}
.mobileSite ul.s4-lst-2 li img{
	display:block;
	margin:0 auto;
	}
.mobileSite .main-ba{
	display:block;
	margin:20px auto 0;
	max-width:100%;
	}

/*----------------------
CSS FOR SECTION FIVE
---------------------*/
.mobileSite .sec5{
	float:left;
	width:100%;
	padding:30px 10px;
	}
.mobileSite .s5-inr{
	float:left;
	width:100%;
	}
.mobileSite .s5-inr-bx{
	float:left;
	width:100%;
	margin:20px 0 0;
	}
.mobileSite .s5-img-bx{
	display:inline-block;
	vertical-align:top;
	position:relative;
	margin-bottom:35px;
	}
.mobileSite .s5-img-bx:after{
	content:'';
	position:absolute;
	left:50%;
	bottom:-26px;
	background:url(../../../images/homepage/mobile/s5-dwn-arw.png) no-repeat;
	width:52px;
	height:52px;
	margin-left:-26px;
	}
.mobileSite .s5-ing{
	float:left;
	width:100%;
	border:1px solid #f55a8c;
	}
.mobileSite .s5-inr-bx h3{
	font-size:35px;
	line-height:40px;
	font-weight:700;
	margin-bottom:10px;
	}
.mobileSite .s5-inr-bx p{
	font-size:30px;
	line-height:40px;
	margin-bottom:10px;
	font-family: 'Source Sans Pro', sans-serif;
	padding:0 40px;
	}

/*----------------------
CSS FOR SECTION SIX
---------------------*/
.mobileSite .sec6{
	float:left;
	width:100%;
	padding:30px 10px;
	}
.mobileSite .s6-inr{
	float:left;
	width:100%;
	}
.mobileSite .s6-inr-bx{
	float:left;
	width:100%;
	margin:20px 0;
	padding:0 20px;
	}
.mobileSite .num{
	font-size:35px;
	line-height:40px;
	border:1px solid #f55a8c;
	border-radius:10px;
	display:inline-block;
	margin-bottom:10px;
	vertical-align:top;
	padding:25px;
	font-weight:600;
	}
.mobileSite .s6-img{
	display:block;
	margin:20px auto;
	border-radius:50%;
	}
.mobileSite .s6-inr-bx h3{
	font-size:35px;
	line-height:40px;
	color:#f55a8c;
	font-weight:700;
	margin-bottom:20px;
	}
.mobileSite .s6-inr-bx p{
	font-size:30px;
	line-height:40px;
	font-family: 'Source Sans Pro', sans-serif;
	letter-spacing:0.5px;
	}

/*----------------------
CSS FOR SECTION SEVEN
---------------------*/
.mobileSite .sec7{
	float:left;
	width:100%;
	padding:30px 10px;
	}
.mobileSite .s7-inr{
	display:inline-block;
	width:455px;
	}
.mobileSite .s7-ul{
	float:left;
	width:100%;
	margin-top:20px;
	}
.mobileSite .s7-ul li{
	float:left;
	width:100%;
	border:1px solid #f55a8c;
	}
.mobileSite .s7-ul li:last-child{ margin-right:0;}
.mobileSite .imgdiv{
	float:left;
	width:100%;
	}
.mobileSite .imgdiv img{
	display:inline-block;
	vertical-align:middle;
	max-width:100%;
	}
.mobileSite .blue-txtdiv{
	float:left;
	width:100%;
	background:#f55a8c;
	padding:5px 0;
	text-align:center;
	position:relative;
	}
.mobileSite .blue-txtdiv img{
	position: absolute;
	left: 50%;
	margin-top: 5px;
	margin-left: -15px;
	}
.mobileSite .before{
	float:left;
	width:50%;
	font-size:26px;
	line-height:34px;
	font-weight:600;
	color:#ffffff;
	}
.mobileSite .after{ float:right; width:50%;}
.mobileSite .txt-div{
	float:left;
	width:100%;
	text-align:center;
	}
.mobileSite .txt-div img{
	display:block;
	margin:10px auto 0;
	}
.mobileSite .ppl-say{
	float:left;
	width:100%;
	font-size:28px;
	line-height:36px;
	color:#333333;
	margin-top:7px;
	padding:0 20px;
	font-family: 'Source Sans Pro', sans-serif;
	}
.mobileSite .ppl-name{
	float: left;
    width: 100%;
    background: url(../../../images/homepage/mobile/s7-txtbg.png) top center no-repeat;
    font-size: 30px;
    line-height: 40px;
    color: #333333;
    font-weight: 600;
    height: 54px;
    margin-top: 15px;
	padding-top:5px;
	}

.mobileSite .rev-hdg{
	font-size: 35px;
	line-height: 40px;
	font-weight: 700;
	color: #f55a8c;
	margin: 40px 0 10px;
	float: left;
	width: 100%;
	}
.mobileSite .rev-summry{
	float:left;
	width:100%;
	text-align:center;
	color:#666;
	font-size:17px;
	margin-top:30px;
	}
.mobileSite .rev-summry span{
	display:inline-block;
	vertical-align:middle;
	color:#191919;
	font-size:46px;
	line-height:44px;
	font-weight:bold;
	}
.mobileSite .rev-summry img{
	display:inline-block;
	vertical-align:middle;
	width:150px;
	margin:-3px 5px 0;
	}
.mobileSite .review{
	float: left;
    width: 100%;
    margin-top:10px;
	}
.mobileSite .review-box{
	float:left;
	width:100%;
	position:relative;
	text-align:left;
	color:#2f2f2f;
	padding-left:100px;
	border-bottom:1px solid #ebebeb;
	padding-bottom: 30px;
    margin-top: 25px;
	margin-left:-1px;
	}
.mobileSite .review-icon{
	width:67px;
	height:67px;
	border-radius:50%;
	background:#ffdde9;
	color:#444444;
	font-weight:500;
	font-size:30px;
	line-height:67px;
	position:absolute;
	text-align:center;
	left:0;
	top:0;
	}
.mobileSite .review-hdng{
	float:left;
	width:100%;
	font-size:28px;
	line-height:32px;
	color:#f55a8c;
	font-weight:600;
	margin-bottom:10px;
	}
.mobileSite .t-star{
	float:left;
	}
.mobileSite .review-abt{
	float:left;
	width:100%;
	font-size:26px;
	line-height:32px;
	margin-bottom:15px;
	margin-top:10px;
	color:#333333;
	letter-spacing:0.5px;
	font-family: 'Source Sans Pro', sans-serif;
	}
.mobileSite .review-name{
	float:left;
	width:100%;
	font-size:22px;
	line-height:26px;
	color:#c5c5c5;
	}
.mobileSite .review-name span{ font-weight:600;color:#8e8e8e}
.mobileSite .review-name b{
	display:inline-block;
	vertical-align:middle;
	background:#ebebeb;
	padding:0 5px;
	font-family: 'Sharp Sans No1';
	font-weight:400;
	font-size:18px;
	line-height:26px;
	color:#1e253c;
	}
.mobileSite .review .review-box:last-child{border-bottom:none;}

.mobileSite .sec8{
	float:left;
	width:100%;
	padding:30px 10px 30px;
	background:url(../../../images/homepage/mobile/s8-img.png) right top no-repeat;
	position:relative;
	}
.mobileSite .s8-lft{
	width:450px;
	float:left;
	text-align:left;
	}
.mobileSite .sec8 .box-text{margin-left:20px;}
.mobileSite .sec8 .s1-txt{font-size:24px; line-height:30px; margin-top:20px; padding-left:10px; letter-spacing:0.5px;}
.mobileSite ul.s8-list{ margin-top:10px;}
.mobileSite .s8-prd{
	position:absolute;
	bottom:0;
	right:10px;
	width:180px;
	}

/*-----------------------
FOOTER CSS
------------------------*/
#cta {
	padding: 15px 0 12px;
	background: #e85485;
	position: fixed;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 999;
	transition: bottom 1s;
	width: 640px;
	box-sizing: border-box;
	}
.ctabtn {margin: 0 auto;display: block;}
.legal {padding: 20px 0;}
.ftr-txt {
	font-size: 16px;
	line-height: 26px;
	margin:2px 0;
	font-family: 'Source Sans Pro', sans-serif;
	}
.ftr-txt a {padding: 0 5px;}
.secur-log{margin-top:10px;}

/*==============================================
pulse animation
==============================================
*/
.pulse{
	animation-name: pulse;
	-webkit-animation-name: pulse;	

	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

@keyframes pulse {
0% {transform: scale(0.9);}
50% {transform: scale(1);}	
100% {transform: scale(0.9);}			
}

@-webkit-keyframes pulse {
0% {-webkit-transform: scale(0.95);}
50% {-webkit-transform: scale(1);}	
100% {-webkit-transform: scale(0.95);}			

/******end pulse***********/